Version: dev-php/twig 1.31.0:0

Depends On: test? ( dev-php/phpunit ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 sys-devel/m4 sys-devel/libtool extension? ( php_targets_php5-6? ( dev-lang/php:5.6 ) )

USE Flags:doc extension test php_targets_php5-6

1.31.0
"~amd64 ~x86"
comments powered by Disqus